.expenses{
    padding: 16px;
    background-color: rgb(31, 31, 31);
    margin: 32px auto;
    width: 50rem;
    max-width: 95%;
    border-radius: 12px;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
}